*{ padding:0; margin:0;}

img{ border:none;}

body{ background:#fff url(../images/img-linea.jpg) repeat-x;}

#total{ width:1000px; margin:auto; display:table;}

#total #cabecera{ width:1000px; height:107px; float:left;}

#total #cabecera .logo{ width:222px; float:left; margin:15px 0 0 0;}

#total #cabecera ul.menu{ width:366px; float:right; list-style:none; margin:10px 0 0 298px;}

#total #cabecera ul.menu li{ float:left; font-size:12px; font-family:Arial, Helvetica; color:#99c018; text-decoration:none; }


#total #cabecera ul.menu li a{ float:left; border-right:#e3e0e0 solid 2px; font-size:12px; font-family:Arial, Helvetica; color:#99c018;text-decoration:none; padding:5px 5px 5px 5px;}

#total #cabecera ul.menu li a.on{ text-decoration:underline;}

#total #cabecera ul.menu li a:hover{ color:#99c018; text-decoration:underline;}


#total h2{ display:none;}

#total #cabecera ul.submenu li{ float:left;}

#total #cabecera ul.submenu li a{ float:left; border-right:#e3e0e0 solid 2px; font-size:12px; font-family:Arial, Helvetica; color:#18548e; padding:5px 5px 5px 5px; text-decoration:none;}

#total #cabecera ul.submenu li a.on{ text-decoration:underline;}

#total #cabecera ul.submenu li a:hover{ color:#18548e; text-decoration:underline;}

#total #contenido .titulares{ float:right; width:1000px; margin:0 0 0 0;}
#total #contenido .titulares1 img{ float:right; width:505px; height:63px; margin:6px 13px 0 7px;}

#total #contenido{ float:left; width:1000px;} 


#pie{ width:100%; display:block; float:left; height:35px; background-color:#99c018;}

#pie #pie_cont{ height:35px; margin:auto; display:table; width:1000px;}

#pie #pie_cont ul.menu{ width:435px; float:right; list-style:none; margin:5px 0 0 0;}

#pie #pie_cont ul.menu li{ float:left;}

#pie #pie_cont ul.menu li a{ float:left; border-right:#fff solid 2px; font-size:12px; font-family:Arial, Helvetica; color:#fff; padding:5px 5px 5px 5px; text-decoration:none;}

#pie #pie_cont ul.menu li a:hover{ color:#fff; text-decoration:underline;}

